deb-multimedia
.org repository

Details for libjavascriptcoregtk-4.0-dev (2.18.6-1~deb9u1.0) - amd64 - Oldstable/Stretch

JavaScript engine library from WebKitGTK+ - development files


Multi-Arch: same

Description-md5: 410c3fde515bab9988419ba3cca136d1
Section: libdevel
Priority: optional
Filename: pool/main/w/webkit2gtk-dmo/libjavascriptcoregtk-4.0-dev_2.18.6-1~deb9u1.0_amd64.deb
Size: 85502
MD5sum: 7a5a0e2b1df185abb4455e7f31a64663
SHA256: 4a475e97b013bb8e3e175ac7ce51e8c4721cad5949bbb95b16aae383367d6a2d



Section: libdevel
Priority: optional
Build-Date: 11 March 2018

Depends:
   - libjavascriptcoregtk-4.0-18 (= 2.18.6-1~deb9u1.0).
   - gir1.2-javascriptcoregtk-4.0 (= 2.18.6-1~deb9u1.0).

Source: webkit2gtk-dmo
Website: https://webkitgtk.org/
Installed-Size: 258 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libjavascriptcoregtk-4.0-dev

You can also browse the application directory for libjavascriptcoregtk-4.0-dev.